<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
  <!ELEMENT configuremap (configure)+>
  <!ATTLIST configuremap xmlns CDATA #FIXED ''>
  <!ELEMENT configure EMPTY>
  <!ATTLIST configure xmlns CDATA #FIXED '' name NMTOKEN #REQUIRED
    value CDATA #REQUIRED>
]>
<!--
  ImageMagick build configuration.
-->
<configuremap>
  <configure name="CC" value="gcc"/>
  <configure name="CFLAGS" value="-I/usr/include/libxml2   -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libdrm -I/usr/include/libpng16 -pthread -I/usr/include/librsvg-2.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libdrm -I/usr/include/libpng16 -I/usr/include/libpng16  -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libdrm -I/usr/include/libpng16 -pthread -I/usr/include/OpenEXR  -I/usr/include/lqr-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -pthread -fopenmp -march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -Wall -mtune=bdver1 -fexceptions -pthread -DMAGICKCORE_HDRI_ENABLE=1 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="CODER_PATH" value="/usr/lib/ImageMagick-7.0.8/modules-Q16HDRI/coders"/>
  <configure name="CONFIGURE_PATH" value="/etc/ImageMagick-7/"/>
  <configure name="CONFIGURE" value="./configure  '--prefix=/usr' '--sysconfdir=/etc' '--libdir=/usr/lib' '--localstatedir=/var' '--disable-static' '--enable-hdri' '--enable-opencl' '--with-dejavu-font-dir=/usr/share/fonts/TTF' '--with-fftw' '--with-gs-font-dir=/usr/share/fonts/Type1' '--with-gslib' '--with-openjp2' '--with-modules' '--with-openexr' '--with-perl' '--with-perl-options=INSTALLDIRS=vendor' '--with-rsvg' '--with-webp' '--with-wmf' '--with-xml' '--without-autotrace' '--without-dps' '--without-fpx' '--without-gvc' '--without-jbig' 'CFLAGS=-march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4' 'LDFLAGS=-Wl,-O1,--sort-common,--as-needed,-z,relro' 'CPPFLAGS=-D_FORTIFY_SOURCE=2' 'CXXFLAGS=-march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4'"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2018 ImageMagick Studio LLC"/>
  <configure name="CPPFLAGS" value="-I/usr/include/ImageMagick-7"/>
  <configure name="CXXFLAGS" value="-march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -pthread"/>
  <configure name="CXX" value="g++"/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="DELEGATES" value="bzlib mpeg fftw fontconfig freetype gslib jng jpeg lcms lqr lzma openexr pango png ps rsvg tiff webp wmf x xml zlib"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CFLAGS=-march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4' 'CPPFLAGS=-D_FORTIFY_SOURCE=2' 'LDFLAGS=-Wl,-O1,--sort-common,--as-needed,-z,relro'  --disable-deprecated  --with-quantum-depth=16  --with-jemalloc=no  --with-umem=no  --with-autotrace=no  --with-dps=no  --with-dejavu-font-dir=/usr/share/fonts/TTF  --with-fpx=no  --with-fontpath=  --with-gs-font-dir=/usr/share/fonts/Type1  --with-gvc=no "/>
  <configure name="DOCUMENTATION_PATH" value="/usr/share/doc/ImageMagick-7"/>
  <configure name="EXEC-PREFIX" value="/usr"/>
  <configure name="EXECUTABLE_PATH" value="/usr/bin"/>
  <configure name="FEATURES" value="DPC HDRI Cipher OpenCL OpenMP Modules"/>
  <configure name="FILTER_PATH" value="/usr/lib/ImageMagick-7.0.8/modules-Q16HDRI/filters"/>
  <configure name="GIT_REVISION" value="" />
  <configure name="HOST" value="x86_64-unknown-linux-gnu"/>
  <configure name="INCLUDE_PATH" value="/usr/include/ImageMagick-7"/>
  <configure name="LDFLAGS" value="-L/usr/lib -Wl,-O1,--sort-common,--as-needed,-z,relro "/>
  <configure name="LIBRARY_PATH" value="/usr/lib/ImageMagick-7.0.8"/>
  <configure name="LIBS" value=" -llcms2 -lfreetype  -llqr-1 -lglib-2.0 -lfftw3 -lxml2  -lfontconfig -lfreetype -lXext   -lX11  -lXt -llzma -lbz2 -lz  -lltdl   -lm -lgomp -lOpenCL  -lm   "/>
  <configure name="LIB_VERSION_NUMBER" value="7,0,8,13"/>
  <configure name="LIB_VERSION" value="0x708"/>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="PCFLAGS" value="-fopenmp -DMAGICKCORE_HDRI_ENABLE=1 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="PREFIX" value="/usr"/>
  <configure name="QuantumDepth" value="16"/>
  <configure name="RELEASE_DATE" value="2018-10-23"/>
  <configure name="SHAREARCH_PATH" value="/usr/lib/ImageMagick-7.0.8/config-Q16HDRI"/>
  <configure name="SHARE_PATH" value="/usr/share/ImageMagick-7"/>
  <configure name="TARGET_CPU" value="x86_64"/>
  <configure name="TARGET_OS" value="linux-gnu"/>
  <configure name="TARGET_VENDOR" value="unknown"/>
  <configure name="VERSION" value="7.0.8"/>
  <configure name="WEBSITE" value="https://imagemagick.org"/>
</configuremap>
